html {
    height: auto;
    position: relative;
    min-height: 100%;
}

body {
    height: auto;
    margin: 0 0 100px; /* equal to the height of the footer */
    background: url('../img/background.png') no-repeat center;
    background-size: cover;
    font-family: Arial;
}

.top-bar {
    width: 100%;
    background: rgba(255, 255, 255, 0.6);
}

.langs-menu {
    margin-top: 10px;
}

.menu > li > a {
    padding: 0 !important;
}

.lang {
    font-size: 13px;
    font-weight: bold;
    padding: 8px;
    background: #dedede;
    color: #424242;
    margin-right: 5px;
}

.active-lang {
    background: #76b82a;
    color: #ffffff;
}

.login-box {
    max-width: 100%;
    width: 530px;
    /*height: 340px;*/
    background: rgba(255, 255, 255, 0.6);
    margin-top: 60px;
    text-align: center;
    padding-top: 25px;
    color: #424242;
    padding-bottom: 10px;
}

.login-box .title {
    font-size: 20px;
}

.login-box .desc {
    font-size: 13px;
    padding-top: 5px;
}

.login-box .login-line {
    height: 2px;
    background: #dedede;
    margin-top: 20px;
}

.login-box .login-input {
    text-align: center;
    border: none;
    margin-bottom: 10px;
}

.login-box .login-fields {
    margin-top: 30px;
}

.login-box .login-buttons {
    margin-top: 20px;
}

.login-box .login-buttons > div > div:last-child {
    width: 100% !important;
}

.login-box .button {
    width: 100%;
    /*max-width: 170px;*/
    height: 40px;
    background: #76b82a;
    color: #ffffff;
    border: none;
    font-size: 13px;
    font-weight: bold;
}

.custom-padding {
    padding-left: 0.25em;
    padding-right: 0.25em;
}

.no-padding {
    padding: 0;
}

.login-box .remember {
    /*margin-top: -5px;*/
}

.login-box .lost-pass {
    background: #dedede;
    color: #424242;
    display: none;
}

.login-box .active-input {
    background: #76b82a;
    color: #ffffff;
}

.login-box .error-input {
    background: #f7c0b8;
    border: 1px #e53014 solid;
}

.login-box .error-msg {
    color: #e53014;
    /*border: 1px solid #e53014;
    background-color: #F7C0B8;
    padding: 5px 10px;*/
    display: block;
    float: none;
    clear: both;
    text-align: left;
    width: 100%;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #424242 !important;
    opacity: 1 !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #424242 !important;
    opacity: 1 !important;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #424242 !important;
    opacity: 1 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #424242 !important;
    opacity: 1 !important;
}

.footer {
    position: absolute;
    left: 0;
    bottom: 0;
    min-height: 100px;
    height: auto;
    width: 100%;
    background: #00a7d1;
}

.footer .contact-us {
    color: #ffffff;
    max-width: 100%;
    width: 650px;
    margin-top: 15px;
    font-size: 13px;
}

.footer a, .footer a:hover {
    color: #fff;
}

input[type=checkbox] {
  
    
}

input[type=checkbox] + label {
    margin-left: 0;
}

input[type=checkbox]:checked + label:before {
    background-color: #76b82a;
    border: 0.0625rem solid #76b82a;
    background-repeat: no-repeat;
    background-position: center;
}

input[type=checkbox]:not(:checked) + label:before {
    border: 0.0625rem solid #424242;
}

input[type=checkbox] + label:before {
    display: inline-block;
    text-align: center;
    line-height: 1;
    width: 1rem;
    height: 1rem;
    margin-right: 0.25rem;
    font-size: 0.875rem;
    color: white;
    background: white;
}

input[type=checkbox] + label:before {
    content: " ";
    padding-right: 1px;
    background-image: url(../img/checked-icon.png);
    display: block;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
}

.langs-menu a {
    color: #424242;
}

.langs-menu .active-lang a {
    color: #fff;
}